* {
box-sizing: border-box;
margin: 0;
padding: 0;
cursor: default;
text-wrap: wrap;
}
z
.rainbow {
    background: linear-gradient(to right, #6666ff, #0099ff , #00ff00, #ff3399, #6666ff);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    animation: rainbow_animation 6s ease-in-out infinite;
    background-size: 400% 100%;
}

@keyframes rainbow_animation {
    0%,100% {
        background-position: 0 0;
    }

    50% {
        background-position: 100% 0;
    }
}

#decoration {
    position: fixed!important;
}
#decoration img {
    position: fixed!important;
    top: -10px;
    right: -10px;
    cursor: pointer;
}

input, :checked + img {
    display: none;
}

.click {
cursor: pointer!important;
}

.click:hover {
filter: drop-shadow(0px 0px 25px rgba(255, 255, 0, 0.2)) !important;
}

number {
color: orange;
}

.command {
border-radius: 15px;
border:1px solid rgb(64, 64, 64);
background-color:rgba(0, 0, 0, 0.25);
width:fit-content;
overflow:auto;    
padding-bottom:20px;
padding-right: 20px;
padding-left: 20px;
padding-top: 15px;
color: yellow;
}

body {
margin: 0 auto;
padding: 1.5em;
background: #00004d;
background: radial-gradient(circle,rgba(0, 0, 77, 1) 0%, rgba(0, 0, 0, 1) 100%);
}

html {
overflow-y: scroll;
font: 100%/1.5 sans-serif;
word-wrap: break-word;
}

@media (min-width: 768px) {
body {
font-size: 125%;
max-width: 42em;
} }

h1, h2, h3, h4 {
margin: 2.5rem 0 1.5rem 0;
line-height: 1.25;
color: rgb(255, 255, 255);
}
h1 {
background: -webkit-linear-gradient(rgb(255, 255, 255), rgb(0, 0, 255));
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

a {
color: rgb(255, 255, 255);
text-decoration: none;
}
a:hover, a:focus, a:active {
text-decoration: underline;
}

p {
margin: 1em 0;
line-height: 1.5;
color: rgb(255, 255, 255);
}

ol li ol, ol li ul, ul li ol, ul li ul {
margin: 0 2em;
}
ol li p, ul li p {
margin: 0;
}

dl {
font-family: monospace, monospace;
}
dl dt {
font-weight: bold;
}
dl dd {
margin: -1em 0 1em 1em;
}

img {
max-width: 100%;
display: block;
margin: 0 auto;
padding: 0.5em;
}

.footnote-definition sup {
margin-left: -1.5em;
float: left;
}

.footnote-definition .footnote-body {
margin: 1em 0;
padding: 0 1em;
border: 1px dashed rgba(250, 100, 50, 0.3);
background-color: rgba(200, 200, 200, 0.2);
}
.footnote-definition .footnote-body p:only-child {
margin: 0.2em 0;
}
